#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=tomlkit
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	PYTHONPATH=.:$PYTHONPATH sphinx-build -b text docs debian
	dh_installdocs

override_dh_auto_clean:
	rm -f debian/*.txt
	rm -rf debian/.doctrees
	dh_auto_clean
